> On 07/10/2018 04:25 PM, Vijay Sankar wrote:
>> Sorry to interject -- just wondering if you read the instructions
>> towards the bottom in /usr/local/share/doc/pkg-readmes for php-5.6. It
>> specifically says

On 2018-07-10, Danny AwesomeRetro <da...@awesomeretro.org> wrote:
> No problem,that fixed the issue for me ;)
>
> thank you,this has cost me around 18 hours of searching

btw, when you run pkg_add and install something which comes with a
pkg-readme file, it tells you about it - it's always worth reading these
as they were written by the porter and have specific information about
use with the standard OpenBSD setup.

btw (offtopic :), are AwesomeRetro coming to emfcamp again this year?


Reply via email to